:root {
  --blue: #336bff;
}

h1 {
  color: #eaeaea;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 4rem;
  font-weight: 600;
  line-height: 4rem;
}

h2 {
  color: #eaeaea;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 56px;
  font-weight: 700;
  line-height: 54px;
}

p {
  color: #e5e5e5;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5rem;
}

.page_wrapper {
  color: #fff;
  font-family: Inter, sans-serif;
  position: relative;
}

.nav_section {
  z-index: 10;
  width: 100%;
  position: sticky;
  top: 1px;
}

.nav_wrapper {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.navbar {
  background-color: #ddd0;
}

.container_large {
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.padding-global {
  padding-left: 6.25rem;
  padding-right: 6.25rem;
}

.nav-container {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #336bff26;
  border: 1px #000;
  border-radius: 24px;
  justify-content: space-between;
  align-items: center;
  min-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 1rem 1.5rem;
  display: flex;
}

.nav-text {
  color: #fff;
  padding: 4px 14px;
  font-weight: 500;
}

.nav-text.w--current {
  color: #e980e9;
}

.nav-button {
  color: #fff;
  background-image: linear-gradient(115deg, #336bff 7%, #356efe 18%, #3a78fa 27%, #4489f3 35%, #51a1e9 43%, #57ace5 46%, #5aabe5 57%, #63a8e5 65%, #73a4e6 71%, #899de6 78%, #a694e7 84%, #c98ae8 89%, #e980e9 93%, #e980e9);
  border-radius: 8px;
  padding: 4px;
  text-decoration: none;
}

.nav-button.mobile {
  display: none;
}

.button-text {
  background-color: #1e1e1e;
  border-radius: 8px;
  padding: 14px 30px;
  font-size: 1rem;
  font-weight: 500;
}

.nav-menu {
  text-align: center;
  flex: 1;
}

.body {
  background-color: #171717;
}

.hero-button {
  color: #fff;
  background-color: #3365ff;
  border-radius: 8px;
  padding: 1rem 2rem;
  font-size: 1rem;
  line-height: 1.4em;
}

.hero-text {
  color: #d6d6d6;
  margin-top: 1rem;
  margin-bottom: 2.5rem;
}

.hero_button-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.book_wrapper {
  background-image: url("../6919df14bb9c64624fc6ca73_book%20a%20call%20bg-min.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 5.5rem;
  padding-bottom: 5.5rem;
}

.book_grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center start;
  display: grid;
}

.book-text {
  margin-top: 1.5rem;
  margin-bottom: 2.5rem;
}

.book-right {
  position: relative;
}

.book-slider {
  position: absolute;
  inset: 80px auto auto -20px;
  transform: translate(0);
}

.book-slider._2 {
  inset: 182px -45px auto auto;
}

.book-slider._3 {
  inset: 320px auto auto 24px;
}

.book-slider._4 {
  inset: auto 24px 24px auto;
}

.container-large {
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.footer_section {
  margin-top: 4rem;
  overflow: hidden;
}

.footer_wrapper {
  padding-bottom: 5.5rem;
}

.footer_flex {
  border-top: 1px solid #fffdfd80;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 4rem;
  display: flex;
}

.footer-heading {
  color: #ffffffe6;
  margin-bottom: 2rem;
  font-size: 40px;
  line-height: 56px;
}

.footer_social-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-right {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.footer-link {
  color: #ededede3;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 16px;
  text-decoration: none;
}

.marquee {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  justify-content: flex-start;
  align-items: center;
  margin-top: 4rem;
  display: flex;
}

.marquee-child {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.about_wrapper {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.about-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.about-card {
  border-radius: 15px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 350px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.about-transparent {
  z-index: 1;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #001f7196;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  padding: 1rem;
  position: absolute;
}

.about-heading {
  font-size: 20px;
  line-height: 28px;
}

.about-sub-heading {
  color: #ffffffa3;
  margin-bottom: 1rem;
  font-size: 14px;
  line-height: 23px;
}

.about-social.hide {
  display: none;
}

.about_social-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.about-parent {
  overflow: hidden;
}

.image1 {
  object-fit: cover;
  object-position: 50% 60%;
  width: 100%;
  height: 100%;
}

.image1.animate {
  object-fit: cover;
  object-position: 50% 80%;
  object-fit: cover;
  object-position: 50% 80%;
}

.about-image-wrap {
  position: absolute;
  inset: 0%;
}

.overlay {
  background-color: #1455ff47;
  position: absolute;
  inset: 0%;
}

.image2 {
  object-fit: cover;
  object-position: 50% 90%;
  width: 100%;
  height: 100%;
}

.image2.animate {
  object-position: 50% 100%;
  object-position: 50% 100%;
}

.image3 {
  object-fit: cover;
  object-position: 50% 20%;
  width: 100%;
  height: 100%;
}

.image3.animate {
  object-position: 50% 50%;
  object-position: 50% 50%;
}

.image4 {
  object-fit: cover;
  object-position: 50% 35%;
  width: 100%;
  height: 100%;
}

.image4.animate {
  object-position: 50% 50%;
  object-position: 50% 50%;
}

.image5 {
  object-fit: cover;
  object-position: 50% 72%;
  width: 100%;
  height: 100%;
}

.about-heder-rapper {
  text-align: center;
  margin-bottom: 3rem;
}

.about_section1 {
  margin-top: 2rem;
  margin-bottom: 5.5rem;
}

.about_grid {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: 1.4fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: center stretch;
  display: grid;
}

.number_wrapper {
  background-image: url("../691091c369b132e2197bc5bc_dots.avif");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 3.5rem;
  padding-bottom: 5rem;
}

.number_flex {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: grid;
}

.number_right {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.number--text {
  font-size: 40px;
  line-height: 48px;
}

.mission_wrapper {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.mission-flex {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.mission-text {
  color: #d6d6d6;
  text-align: center;
  margin-top: 0;
  margin-bottom: 2.5rem;
}

.mission-image-wrapper {
  margin-bottom: 1.5rem;
}

.mission-sub-heading {
  margin-bottom: 1rem;
  font-size: 24px;
}

.mission-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-copyright {
  margin-top: 2rem;
}

@media screen and (min-width: 1280px) {
  .image1.animate {
    object-position: 50% 79%;
    object-position: 50% 79%;
  }

  .image2.animate {
    object-position: 50% 100%;
    object-position: 50% 100%;
  }

  .image3.animate {
    object-position: 50% 60%;
    object-position: 50% 60%;
  }

  .image4.animate {
    object-position: 50% 56%;
    object-position: 50% 56%;
  }

  .image5.animate {
    object-position: 50% 70%;
    object-position: 50% 70%;
  }
}

@media screen and (min-width: 1440px) {
  .about-card {
    height: 450px;
  }

  .image3.animate {
    object-position: 50% 50%;
    object-position: 50% 50%;
  }

  .image5.animate {
    object-position: 50% 64%;
    object-position: 50% 64%;
  }
}

@media screen and (min-width: 1920px) {
  .image1.animate {
    object-position: 50% 70%;
    object-position: 50% 70%;
  }

  .image3.animate {
    object-position: 50% 50%;
    object-position: 50% 50%;
  }

  .image4.animate {
    object-position: 50% 40%;
    object-position: 50% 40%;
  }

  .client-logo {
    object-fit: contain;
  }

  .project1_wrapper {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .project1-flex {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .project_cms-wrapper {
    margin-top: 3rem;
  }
}

@media screen and (max-width: 991px) {
  .padding-global {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .nav-container {
    background-color: #1c243b;
  }

  .nav-text {
    color: #ffffffba;
    text-transform: uppercase;
    margin-bottom: 24px;
    margin-left: 0;
    margin-right: 0;
    font-size: 16px;
  }

  .nav-button {
    margin-right: 16px;
  }

  .nav-menu {
    z-index: -1;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    background-color: #1c243b;
    border-bottom-right-radius: 24px;
    border-bottom-left-radius: 24px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 4rem 2rem;
    display: flex;
    position: absolute;
    top: 70px;
  }

  .hero_section {
    margin-bottom: 3rem;
  }

  .hero_grid {
    grid-template-rows: auto;
  }

  .heading-h1 {
    font-size: 3.5rem;
    line-height: 3.5rem;
  }

  .client_section {
    margin-bottom: 5rem;
  }

  .heading-h2 {
    font-size: 3rem;
    line-height: 3rem;
  }

  .service_wrapper {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .service-text {
    margin-bottom: 4rem;
  }

  .service_grid {
    grid-template-columns: 1fr 1fr;
  }

  .process_wrapper {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .proccess_grid {
    grid-template-columns: 1fr 1fr;
  }

  .casestudy_wrapper {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .casestudy_tag-wrapper {
    margin-bottom: 1rem;
  }

  .casestudy_cms-wrapper {
    margin-top: 4rem;
  }

  .book-slider._2 {
    max-width: 80%;
    top: 124px;
    right: -22px;
  }

  .book-slider._3 {
    max-width: 80%;
    top: 227px;
  }

  .book-slider._4 {
    max-width: 80%;
    bottom: 4px;
  }

  .book-slider._1 {
    max-width: 80%;
    top: 43px;
  }

  .faq_wrapper {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .faq_flex {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    padding: 4rem;
  }

  .testimonial_wrapper {
    padding-bottom: 8rem;
  }

  .mask {
    width: 50%;
  }

  .footer_wrapper {
    padding-bottom: 4rem;
  }

  .footer-heading {
    font-size: 32px;
    line-height: 48px;
  }

  .marquee {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .marquee-child {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    max-width: 90%;
  }

  .brand {
    margin-right: auto;
  }

  .menu-button {
    background-color: #171717;
    border-radius: 100px;
  }

  .menu-button.w--open {
    background-color: #171717;
  }

  .about-grid {
    grid-template-columns: 1fr 1fr;
  }

  .about-card {
    height: 450px;
  }

  .image1.animate {
    object-position: 50% 90%;
    object-position: 50% 90%;
  }

  .image2.animate, .image5.animate {
    object-position: 50% 100%;
    object-position: 50% 100%;
  }

  .about_section1 {
    margin-bottom: 3rem;
  }

  .about_grid {
    grid-template-rows: auto;
    grid-template-columns: 2fr 1fr;
  }

  .mission_wrapper {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .project_wrapper {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }

  .project1_wrapper {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .project_cms-wrapper {
    margin-top: 4rem;
  }
}

@media screen and (max-width: 767px) {
  .padding-global {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .nav-button {
    display: none;
  }

  .nav-button.mobile {
    width: 100%;
    display: block;
  }

  .hero_grid {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .heading-h1 {
    text-align: center;
    font-size: 3rem;
    line-height: 3rem;
  }

  .hero-text {
    text-align: center;
  }

  .hero_button-wrapper, .hero-testimonial-wrapper {
    justify-content: center;
    align-items: center;
  }

  .client_section {
    margin-bottom: 4rem;
  }

  .client_flex {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .manual_wrapper {
    padding-bottom: 4rem;
  }

  .heading-h2 {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }

  .manual-text {
    margin-bottom: 3rem;
  }

  .service_card-heading, .process-card-heading {
    font-size: 1.1rem;
    line-height: 1.3rem;
  }

  .casestudy_cms-wrapper {
    margin-top: 2rem;
  }

  .casestudy_sub-heading {
    margin-bottom: 3rem;
    font-size: 1.2rem;
    line-height: 1.5rem;
  }

  .paragraph {
    margin-bottom: 3rem;
  }

  .casestudy_cms-list {
    grid-template-columns: 1fr;
  }

  .book_section {
    overflow: hidden;
  }

  .book_wrapper {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .book_grid {
    grid-template-columns: 1fr;
  }

  .book-slider._2 {
    top: 185px;
  }

  .book-slider._3 {
    top: 314px;
  }

  .book-slider._4 {
    bottom: 36px;
  }

  .book-slider._1 {
    top: 81px;
    left: -4px;
  }

  .faq_flex {
    padding: 3rem 2rem;
  }

  .faq-top {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: space-between;
    align-items: flex-start;
  }

  .testimonial_wrapper {
    padding-bottom: 8rem;
  }

  .left-arrow {
    right: 18%;
  }

  .mask {
    width: 60%;
  }

  .footer_wrapper {
    padding-bottom: 3rem;
  }

  .footer_flex {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
  }

  .footer-heading {
    font-size: 24px;
    line-height: 32px;
  }

  .marquee, .marquee-child {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .about_grid {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .number_wrapper {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .number_flex {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .mission_wrapper {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .mission-text {
    text-align: center;
  }

  .mission-grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .project_wrapper {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
    place-items: start;
  }

  .project-child-title {
    font-size: 24px;
  }

  .project-top-flex {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .contact-flex {
    grid-template-columns: 1fr;
    margin-top: 3rem;
  }

  .contact-tag {
    text-align: center;
  }

  .project_cms-wrapper {
    margin-top: 2rem;
  }
}

@media screen and (max-width: 479px) {
  .nav-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hero_grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .heading-h1 {
    font-size: 3rem;
  }

  .client_flex {
    flex-flow: wrap;
  }

  .manual-text {
    margin-bottom: 3rem;
  }

  .service_grid {
    grid-template-columns: 1fr;
  }

  .process_wrapper {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .proccess_grid {
    grid-template-columns: 1fr;
  }

  .casestudy_tag-wrapper {
    margin-bottom: 0;
  }

  .casestudy_cms-wrapper {
    margin-top: 3rem;
    margin-bottom: 2rem;
  }

  .case_study-card {
    padding: 2rem 1.5rem;
  }

  .book-text {
    margin-bottom: 1.5rem;
  }

  .book-slider._2 {
    top: 128px;
    right: -15px;
  }

  .book-slider._3 {
    top: 204px;
  }

  .book-slider._4 {
    bottom: 0;
  }

  .book-slider._1 {
    top: 55px;
    left: -11px;
  }

  .faq_wrapper {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .faq_flex {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .faq-top {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: space-between;
    align-items: flex-start;
  }

  .testimonial_slide {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .left-arrow {
    right: 28%;
  }

  .mask {
    width: 90%;
  }

  .about-grid {
    grid-template-columns: 1fr;
  }

  .about-card {
    height: 400px;
  }

  .about_grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .mission-flex {
    justify-content: center;
    align-items: flex-start;
  }

  .mission-text {
    text-align: left;
  }

  .project_wrapper {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .project-child {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    color: #ffffff8c;
  }

  .project_cms-wrapper {
    margin-top: 3rem;
  }
}

#w-node-ee0146d4-5337-8401-23b6-548eec6c230f-b804588d {
  justify-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-ee0146d4-5337-8401-23b6-548eec6c230f-b804588d {
    justify-self: start;
  }
}
